CESA-2007:0389 Moderate CentOS 5 x86_64 quagga - security update
Posted on: 05/31/2007 02:13 PM

CentOS Errata and Security Advisory 2007:0389

https://rhn.redhat.com/errata/RHSA-2007-0389.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
quagga-0.98.6-2.1.0.1.el5.x86_64.rpm
quagga-contrib-0.98.6-2.1.0.1.el5.x86_64.rpm
quagga-devel-0.98.6-2.1.0.1.el5.i386.rpm
quagga-devel-0.98.6-2.1.0.1.el5.x86_64.rpm

src:
quagga-0.98.6-2.1.0.1.el5.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070389_moderate_centos_5_x86_64_quagga__security_update.html)